# #-#-#-#-#  fr-upstream.po (gucharmap master)  #-#-#-#-#
# French translation of gucharmap.
# Copyright (c) 2002-2016 Free Software Foundation, Inc.
# This file is distributed under the same license as the gucharmap package.
#
# Noah Levitt, 2002.
# Christophe Fergeau <teuf@users.sourceforge.net>, 2003.
# Mathieu Giraud <magiraud@free.fr>, 2003.
# Christophe Merlet <redfox@redfoxcenter.org>, 2003-2006.
# Baptiste Mille-Mathias, <baptiste.millemathias@gmail.com>, 2006.
# Benoît Dejean <benoit@placenet.org>, 2006.
#
# Voir http://unicode.org/iso15924/iso15924-codes.html
# #-#-#-#-#  fr-downstream.po (gucharmap master)  #-#-#-#-#
# French translation of gucharmap.
# Copyright (c) 2002-2015 Free Software Foundation, Inc.
# This file is distributed under the same license as the gucharmap package.
#
# Noah Levitt, 2002.
# Christophe Fergeau <teuf@users.sourceforge.net>, 2003.
# Mathieu Giraud <magiraud@free.fr>, 2003.
# Christophe Merlet <redfox@redfoxcenter.org>, 2003-2006.
# Baptiste Mille-Mathias, <baptiste.millemathias@gmail.com>, 2006.
# Benoît Dejean <benoit@placenet.org>, 2006.
#
# Voir http://unicode.org/iso15924/iso15924-codes.html
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gucharmap master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gucharmap&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 20:08+0200\n"
"PO-Revision-Date: 2015-09-04 14:14+0200\n"
"Last-Translator: Claude Paroz <claude@2xlibre.net>\n"
"Language-Team: GNOME French team <gnomefr@traduc.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  fr-upstream.po (gucharmap master)  #-#-#-#-#\n"
"#-#-#-#-#  fr-downstream.po (gucharmap master)  #-#-#-#-#\n"

#: ../gucharmap/gucharmap-window.c:458
#, fuzzy
msgid "translator-credits"
msgstr ""
"#-#-#-#-#  fr-upstream.po (gucharmap master)  #-#-#-#-#\n"
"Noah Levitt\n"
"Christophe Fergeau <teuf@users.sourceforge.net>\n"
"Mathieu Giraud <magiraud@free.fr>\n"
"Christophe Merlet <redfox@redfoxcenter.org>\n"
"Baptiste Mille-Mathias <baptiste.millemathias@gmail.com>\n"
"Benoît Dejean <benoit@placenet.org>\n"
"Claude Paroz <claude@2xlibre.net>\n"
"#-#-#-#-#  fr-downstream.po (gucharmap master)  #-#-#-#-#\n"
"Noah Levitt\n"
"Christophe Fergeau <teuf@users.sourceforge.net>\n"
"Mathieu Giraud <magiraud@free.fr>\n"
"Christophe Merlet <redfox@redfoxcenter.org>\n"
"Baptiste Mille-Mathias <baptiste.millemathias@gmail.com>\n"
"Benoît Dejean <benoit@placenet.org>"
